@charset "utf-8";

/*============================================
  layout-types-A.css
  レイアウトに関するスタイル定義

  ToDo：カラムパターンが増えた場合はこのファイルで定義する。
==============================================*/

/*============================================
  このレイアウトパターンのbodyデフォルト値
==============================================*/
body {
  /*font-family: Meiryo,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Verdana,Helvetica,sans-serif;*/
  font-family: 'Noto Sans JP', Meiryo,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Verdana,Helvetica,sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
}

/*============================================
  コンテナ・ブロック
==============================================*/

/*-- 全体コンテナ --*/
#container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  width: 100%;
  /*padding-top: 8px;*/
}

/*-- Cタイプ（旧Eタイプ）用コンテナ --*/
.company {
  width: 960px;
}

/*-- コンテンツ全体ブロック（1カラム用） --*/
#contents {
  max-width: 960px;
  margin: 0 auto;
}

/*-- Bパターン（旧C,Dパターン）用
　メニューエリア＆コンテンツエリアの親ブロック --*/
#main {
  width: 980px;
  margin: 0 auto;
}

/*-- Bパターン（旧C,Dパターン）用メニューエリア --*/
#menu-area {
  width: 248px;
}

/*-- Bパターン（旧C,Dパターン）用コンテンツエリア --*/
#contents-area {
  width: 680px;
  min-height: 400px;
}

/*-- Bパターン（旧C,Dパターン）用コンテンツブロック --*/
#contents.ptnB {
  width: 680px;
}

/*------------------------------
  コンテナ・ブロック 画面幅 980px 未満
--------------------------------*/
@media print, screen and ( max-width : 980px ) {
  /*-- コンテンツ全体ブロック --*/
  #contents {
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  #main {
    width: calc(100% - 32px);
  }

  #menu-area {
    width: 25%;
  }

  #contents-area {
    width: 73%;
  }

  #contents.ptnB {
    width: 100%;
  }
}


/*============================================
  ヘッダーエリア
==============================================*/
header {
  box-sizing: border-box;
  height: 60px;
  width: calc(100% - 4px);
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 4px;
  z-index: 300;
}

header::after {
  display: block;
  content: '';
  clear: both;
}

.head-area.top {
  margin-bottom: 80px;
}

.head-area {
  margin-bottom: 80px;
}

header#sec {
  box-sizing: border-box;
  height: 60px;
  width: calc(100% - 4px);
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 4px;
  z-index: 300;
  backdrop-filter: blur(2px)
}

.header-menu {
  margin: 0 auto;
  width: 85%;
}

.header-left {
  float: left;
  padding-top: 12px;
}

.top .header-left {
  margin-left: -45px;
}

.footer-left {
  float: left;
  padding: 10px 0 0 10px;
}

.header-right,
.footer-right {
  float: right;
  padding-top: 10px;
}

.header-logo {
  width: 272px;
}

.footer-logo {
  width: 220px;
}

#sec .header-logo {
  width: 190px;
}

.head-lead {
  clear: both;
  left: calc(7.5% - 30px);
  top: calc(50% - 180px);
  position: absolute;
  width: auto;
}

.tab .head-lead {
  top: 26%;
}

@media print, screen and ( max-width : 800px ) {
  .tab .head-lead {
    width: 70%;
  }
}

/*-- Cタイプ（旧Eタイプ）用ヘッダーロゴ --*/
.header-logo-e {
  width: 174px;
  margin: 20px auto 20px auto;
}

/*-- Cタイプ（旧Eタイプ）用ヘッダー電話番号エリア --*/
.head-tel-area {
  padding: 13px 15px 14px 15px;
  border-left: 1px solid;
  border-bottom: 1px solid;
  border-right: 1px solid;
  border-radius: 0 0 4px 4px;
  min-width: 100px;
}

.header-address {
  font-size: 13px;
  margin: 0;
  line-height: 1.4em;
}

.tell-parts1 {
  width: 150px;
  border: 1px solid;
  border-radius: 12.5px;
  padding: 4px 0 2px 0;
  margin: 3px auto 7px auto;
  font-size: 12px;
  text-align: center;
}

.tell-number {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  padding-left: 26px;
  margin: 0 0 2px 46px;
  background-repeat: no-repeat;
  background-size: 16px;
  background-position-y: 2px;
  background-position-x: 5px;
}

.tell-medi-hours {
  font-size: 14px;
  line-height: 1.4em;
}

.header-right .tell-number {
  background-position-y: 5px;
  background-position-x: 27px;
  border: 1px solid;
  border-radius: 42.5px;
  font-size: 18px;
  margin: 6px auto 5px auto;
  padding: 4px 0 2px 48px;
  width: 162px;
}

.header-right .tell-medi-hours {
  font-size: 13px;
}

/*-- ヘッダーエリア 画面幅 980px 未満 --*/
@media print, screen and ( max-width : 1100px ) {
  header {
    width: calc(100% - 20px);
    margin: 0 auto 10px auto;
    padding: 0 10px;
  }

  .top .header-left {
    margin-left: 0;
  }

  .header-logo {
    margin-bottom: 4px;
  }

  .header-address {
    font-size: 12px;
  }

  .tell-parts1 {
    width: 120px;
    margin: 0 auto 7px auto;
    font-size: 80%;
  }

  .tell-number {
    width: 150px;
    font-size: 18px;
    padding-left: 16px;
    margin: 0 auto 5px auto;
    background-size: 14px;
    background-position-y: 1px;
    text-align: center;
  }

  .header-right .tell-number {
    width: 155px;
    font-size: 16px;
    padding-left: 16px;
    margin: 0 auto 5px auto;
    background-size: 14px;
    background-position-x: 16px;
    background-position-y: 5px;
    text-align: center;
  }

  .tell-medi-hours {
    font-size: 13px;
  }
}

@media print, screen and ( max-width : 866px ) {
  .header-right {
    width: calc(100% - 292px);
  }
}

@media print, screen and ( max-width : 768px ) {
  .header-logo {
    width: 180px;
  }
  .header-right {
    width: calc(100% - 200px);
  }
}

@media print, screen and ( max-width : 788px ) {
  .footer-right {
    width: calc(100% - 250px);
  }
}

/*============================================
  フッターエリア
==============================================*/
footer {
  margin-top: auto;

}

.footer-btnArea {
  text-align: center;
  margin-bottom: 23px;
}

#footer-info {
padding: 34px 0 40px;
margin: 0 auto;
width: 85%;
}

.logo-footer {
  margin-bottom: 20px;
  width: 343px;
}

#footer-info-inner {
  padding: 10px 0 0;
  text-align: center;
}

#footer-info-inner p {
  font-size: 12px;
}

.privacy {
  font-family: 'Noto Sans JP',sans-serif;
  margin-bottom: -2px;
}

@media print, screen and ( max-width : 1100px ) {
  #footer-info {
    width: 100%;
  }

  #footer-info-inner .tell-number {
    margin-left: 62px;
  }
}

/*============================================
  TOPページ用スタイル
==============================================*/

/*-- メインスライド領域 --*/

#main-image {
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
  box-sizing: border-box;
  padding: 0;
  position: relative;
  min-height: 100vh;
  width: 100%;
}

.is-no-webp #main-image {
  background-image: url("../img/top-bg.png");
  background-image: image-set(url("../img/top-bg.png") 1x, url("../img/top-bg@2x.png") 2x);
  background-image: -webkit-image-set(url("../img/top-bg.png") 1x, url("../img/top-bg@2x.png") 2x);
}

.is-webp #main-image {
  background-image: url("../img/top-bg.webp");
  background-image: image-set(url("../img/top-bg.webp") 1x, url("../img/top-bg@2x.webp") 2x);
  background-image: -webkit-image-set(url("../img/top-bg.webp") 1x, url("../img/top-bg@2x.webp") 2x);
}

@media print, screen and (min-width: 1800px) {
  #main-image {
    background-size: auto;
  }
}

@media print, screen and (max-width: 1210px) {
  #main-image {
    min-height: auto;
  }
}

@media print {
  #main-image {
    background: url(../img/top-bg.png) no-repeat top right;
    background-size: contain;
    height: 450px;
  }
}

/*-- Cタイプ（旧Eタイプ）用メインイメージエリア --*/
#main-image.ptnC {
  height: 600px;
  margin-bottom: 40px;
}

/*-- メインスライダー --*/
.slide-images {
  height: auto;
  min-height: 100%;
  left: 50%;
  object-fit: cover;
  object-position: top center;
  overflow: hidden;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 100%;
}

#main-slider:before {
  content: url(../img/bg-light.png);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  opacity: 0.6;
}

.mission #main-slider:before {
  opacity: 1.0;
}

.top #main-slider:before {
  content: none;
}

.slide-right {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: auto;
  z-index: 200;
}

@media print, screen and ( max-width : 980px ) {
  .slide-images {
    height: 100%;
    width: auto;
  }
}

/*-- お知らせ --*/
.info {
  overflow: hidden;
  margin: 0 10px;
}

.info.list {
  min-width: 940px;
}

.info dl dt {
  float: left;
  clear: left;
  margin-right: 20px;
  width: 100px;
}

.info dl dd {
  float: left;
  width: calc(100% - 120px);
  margin-bottom: 1.2em;
}

/*-- 診療時間 --*/
table.hours_table {
  width: 400px;
  border: 1px solid;
  border-collapse: separate;
  border-spacing: 0px;
  border-radius: 4px;
  margin: 0 20px 0 auto;
}

/*-- Bパターン（旧C,Dパターン）用 --*/
table.hours_table.ptnB {
  width: 100%;
}

table.hours_table td {
  font-size: 20px;
}

table.hours_table th,
table.hours_table td {
  font-family: 'Noto Sans JP',sans-serif;
  text-align: center;
  padding: 10px 0 10px 0;
}

table.hours_table tr td:first-child {
  font-size: 14px;
}

table.hours_table tr:nth-child(2) td {
  border-bottom: 1px dotted;
}

table.hours_table th {
  border-top: 3px solid;
  border-bottom: 1px solid;
  font-weight: 500;
}

.recep-time dt {
  display: block;
  float: left;
  clear: left;
  margin-right: 20px;
  width: 80px;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: 500;
  letter-spacing: 0.2em;
  text-align: center;
  border-radius: 4px;
  padding: 8px 0 8px 2px;
}

.recep-time dd {
  display: block;
  float: left;
  width: calc(100% - 120px);
  margin-bottom: 1.3em;
  padding: 8px 0 6px 0;
}

.recep-time > dd:nth-child(6) {
  margin-bottom: 0;
}

/*-- アクセス --*/
.access-g-map {
  margin-bottom: 20px;
}

.access-img-A {
  width: 196px;
  margin-right: 20px;
}

.access-img-B {
  width: 290px;
  margin-right: 20px;
}

.jc-flex-start {
  justify-content: flex-start!important;
  align-items: flex-start;
}

.access-text.ptnB {
  margin-top: 15px;
}

.address-title {
  width: 84px;
  border: 1px solid;
  border-radius: 14px;
  padding: 4px 0 2px 0;
  text-align: center;
  margin-bottom: 1em;
}

.address {
  margin-bottom: 1em;
}

.access-text dt,
.access-text.ptnB dt {
  margin-bottom: 0.3em;
}

.access-text dd,
.access-text.ptnB dd {
  margin-left: 1em;
  margin-bottom: 1em;
}

@media print, screen and ( max-width : 980px ) {
  /*-- 診療時間 --*/
  table.hours_table {
    width: calc(100% - 20px);
    margin: 0 20px 0 auto;
  }

  /*-- アクセス --*/
  .access-img-A {
    width: 196px;
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .access-img-B {
    width: 290px;
    margin-right: 20px;
    margin-bottom: 20px;
  }
}


/*============================================
  セカンドページ用スタイル
==============================================*/
#sec-main-image {
  height: 430px;
  overflow: hidden;
  position: relative;
}

.privacy #sec-main-image {
  height: 224px;

}

.sec-main-image-inner.ptnC {
  width: 90%;
  text-align: right;
}

/*-- Cタイプ（旧Eタイプ）用セカンドページメイン画像 --*/
#sec-main-image.ptnC {
  height: 600px;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 40px;
}

/*-- Cタイプ（旧Eタイプ）用セカンドページh1 --*/
#sec-main-image h1.ptnC {
  display: inline-block;
  font-size: 18px;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: 500;
  letter-spacing: 0.4em;
  text-align: center;
  border: 1px solid;
  border-radius: 30px;
  padding: 3px 15px 4px 26px;
  margin-bottom: 20px;
  position: relative;
  z-index: 100;
}

h1.sec {
  display: inline-block;
  font-size: 36px;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: 500;
  letter-spacing: 0.15em;
  position: absolute;
  top: 45%;
  left: 7.5%;
  z-index: 1000;
}

h1.sec span {
  display: block;
  text-indent: -6px;
}

h1.sec.news span {
  color: #808080;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.1em;
  line-height: 32px;
  text-indent: 0;
}

.privacy h1.sec {
  font-size: 32px;
  top: 40%;
}

.tell-number-B {
  font-size: 26px;
  font-weight: bold;
  text-align: left;
  padding-left: 26px;
  margin: 0 0 5px 27px;
  background-repeat: no-repeat;
  background-size: 21px;
  background-position-y: 3px;
}

/*------ トップページ start ------*/
#contents.top {
  max-width: 1180px;
}

.top .box-inner-lv1 {
  margin-bottom: 170px;
}

/* mission */
.top .box-inner-lv1:nth-child(1) {
  box-sizing: border-box;
  padding: 0 50px;
}

.top .box-inner-lv1:nth-child(1) .flex-box-item-2col:nth-child(2) {
  margin-top: 90px;
}

/* business */
.top .box-inner-lv1:nth-child(2) .flex-box-item-2col:nth-child(2) {
  margin-top: 90px;
}

/* About us */
.top .box-inner-lv1:nth-child(3) .flex-box-item-2col:nth-child(2) {
  margin-top: 0;
}

@media print, screen and ( max-width : 1200px ) {
  .top .box-inner-lv1:nth-child(2) .flex-box-item-2col:nth-child(2) {
    width: 47%;
  }
}

/* recruit */
.recruit {
  letter-spacing: 0.15em;
  padding: 30px 0;
  text-align: center;
  width: 100%;
}
.recruit h2 {
  background: none;
  height: auto;
  line-height: 1.0;
  margin-bottom: 10px;
  padding: 0;
}

.recruit h3 {
  font-size: 14px;
  font-weight: 300;
  padding-bottom: 10px;
}

.recruit p {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0px;
}

/* businessページ */
#business-2 .flex-box-item-2col:nth-child(odd) {
  padding-bottom: 40px;
  width: 53%;
}

#business-2 .flex-box-item-2col:nth-child(even) {
  width: 47%;
}

#business-2 .flex-box-item-2col a {
  display: contents;
}

.payment-table {
  border-collapse: collapse;
  float: right;
  font-weight: 500;
  width: 97%;
}

.payment-table tr {
  border-bottom: 1px solid;
  line-height: 1.5em;
}

.payment-table th {
  font-weight: normal;
  padding: 20px 0 20px 5px;
  text-align: left;
  vertical-align: top;
  width: 140px;
}

.payment-table td {
  padding: 20px 0;
  text-align: left;
  vertical-align: top;
}

.payment-table .company-br {
  line-height: 1.5em;
  margin-bottom: 1.5em;
  padding-left: 0;
}

.payment-table tr:last-child {
  border-bottom: 0;
}

.payment-card {
  margin-top: 10px;
}

.payment-card img {
  margin-right: 10px;
  width: auto;
}

.company-box-inner-lv1 {
  margin-bottom: 100px;
}

.company-box-inner-lv1:after {
  clear: both;
  content: '';
  display: block;
}

.history .payment-table th {
  padding: 20px 0 20px 5px;
}

.history .payment-table td {
  padding: 20px 0;
}

/*------ トップページ end ------*/


/*------ お知らせ start ------*/
#content-title {
  padding: 0 0 25px 15px;
}

#content-title h1 {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.6;
}

#summary {
  background-color: #f2f6fc;
  padding: 15px 20px;
  margin-bottom: 50px;
}

#content-submission-date {
  font-family: "roboto", sans-serif;
  font-size: 14px;
  letter-spacing: 0.025em;
  line-height: 1.8;
  padding: 0 0 0 15px;
}

#content-submission-date span {
  border: 1px solid #ccd2da;
  font-size: 13px;
  margin-right: 5px;
  padding: 2px 5px;
}

#ql-editor {
  font-size: 15px;
  line-height: 1.6em;
  padding: 30px 15px;
}

#ql-editor h2.h3 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.6;
}

#ql-editor h3.h4 {
  font-size: 16px;
  padding-left: 0;
}

.news-link {
  font-size: 13px;
}

#ql-editor img {
  max-width: 100%;
  width: auto;
}

#ql-editor ul.bullets-list {
  margin-left: 0;
  padding-top: 5px;
}

#ql-editor ul.bullets-list li {
  line-height: 1.4em;
}

.news-inner {
  width: 90%;
  margin: 0 auto;
}
/*------ お知らせ end ------*/
